**Summary of the orientation file**
**File objective:** 1)Basic Git Work-flow  2)Document like a professional coder  3)Docker Basics

How to complete each Module including orientation ? (The Skilling Process)

Learning a skill  is divided into  3 stages(USP) :-


- Stage 1- Understand (U)

- Stage 2 -Summarize (S)

- Stage 3- Practice (P)

Understanding the concepts of the specific concept. Then summarizing them to recall the point. By practise assignment we strenghten the understanding.